.people .people__cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    margin-top: 40px;
}

.people .people__card {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.people .people__card::before {
    content: "";
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #47476666;
    opacity: 1;
    transition: opacity 0.2s;
    z-index: 1;
}

.people .people__card:hover::before {
    opacity: 0;
}

.people .people__card-content {
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 24px;
    z-index: 2;
}

.people .people__picture {
    display: flex;
    width: 100%;
    height: 100%;
}

.people .people__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: none;
    transition: transform 0.2s;
}

.people .people__card:hover .people__img {
    transform: scale(105%);
}

.people .people__icon {
    --size: 48px;
    width: var(--size);
    height: var(--size);
    background: var(--Brand-500-Main-Accent, #258BFF);
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
}

.people .people__title {
    font-weight: 600;
    font-size: 24px;
    line-height: 130%;
    letter-spacing: 0%;
    margin-bottom: 8px;
}

.people .people__text {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
}

@media (max-width: 1200px) {
    .people .people__cards {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
}

@media (max-width: 768px) {
    .people .people__cards {
        margin-top: 24px;
    }

    .people .people__card-content {
        padding: 20px;
    }

    .people .people__title {
        font-size: 20px;
    }
}

@media (max-width: 560px) {
    .people .people__cards {
        grid-template-columns: 1fr;
    }
}
